While I can offer little
comfort to those of you
who suffered severe
losses as AIG shareholders
during 2008, I can assure
you that everyone at AIG is working
hard to preserve as much value as
possible while maximizing the future
potential of AIGs businesses around
the world.
Last years economic cataclysm
was unprecedented. Less than
12 months after reporting record
results, AIG found itself on the
brink of collapse. On September
18, when I consented to the U.S.
governments request to lead AIG, I
found an organization full of proud,
talented and dedicated people who
were stunned and bewildered to see
their lifes workand in many cases
their lifes savingsa shambles. The
swift decline of AIG seemed all the
more incongruous because most
of our businesses were healthy and
operating normallyas they are
today. But the implosion of the U.S.
housing market exposed AIGs risk
concentration in mortgage-backed
securities. That concentration, combined
with tumbling asset values and
dysfunctional credit markets, led to
a sudden and severe cash crisis.
WHAT HAPPENED? Over the years,
AIG built upon its premier global
franchises in life and general insurance
by expanding into a range of
fi nancial services businesses. One
of these, created in 1987, was AIG
Financial Products Corp. (AIGFP),
a company that engaged as principal
in a wide variety of fi nancial transactions
for a global client base. In
1998, AIGFP began to sell credit
default swaps to other fi nancial
institutions to protect against the
default of certain securities. At the
time, many of these securities were
rated AAA, the highest rating possible.
However, in late 2007, as the
U.S. residential mortgage market
began to deteriorate, the valuation
of these securities declined severely.
As a result, AIG recorded substantial
unrealized market valuation losses,
especially on AIGFPs credit default
swap portfolio, which led to signifi -
cant cash requirements.
At the same time, AIG reported
large unrealized losses in its securities
lending program. Through this
program, AIG made short-term
loans of certain securities it owned
to generate revenues by investing
in high-grade residential mortgagebacked
securities. These and other
AIG real estate-related investments
suffered sharp losses in value as well.
It is important to reiterate that
throughout the crisis, AIGs insurance
businesses wereand continue
to behealthy and well capitalized.
The losses that occurred as a result
of AIGFPs actions have no direct
impact on AIG policyholders. AIGs
insurance companies are closely
regulated, and their reserves are protected
with adequate assets to meet
policyholder obligations.
The collapse of respected fi nancial
institutions such as Bear Stearns
and Lehman Brothers sent shock
waves throughout the world economy.
The crisis at the U.S.-sponsored
mortgage companies Fannie Mae
and Freddie Mac added to the
fi nancial disruption. Credit markets
deteriorated rapidly, making it virtually
impossible to access capital. In
September, AIGs credit ratings were
downgraded once again, triggering
additional collateral calls and cash
requirements in excess of $20 billion.
Although solvent, AIG suddenly
faced an acute liquidity crisis.
INVESTMENT FROM THE U.S. GOVERNMENT.
Because of its size and
substantial interconnection with
fi nancial markets and institutions
around the world, the government
recognized that a failure of AIG
would have had severe ramifi cations.
In addition to being one of
the worlds largest insurers, AIG was
providing more than $400 billion of
credit protection to banks and other
clients around the world through
its credit default swap business. AIG
also is a major participant in foreign
exchange and interest rate markets.
To stabilize AIG and prevent reverberations
throughout the economy,
the government extended to
AIG a two-year emergency loan of
$85 billion on September 16, 2008.
The facility carried a rate of LIBOR
(the London Interbank Offered
Ratea widely used benchmark to
set short-term interest rates) plus
8.5 percent, a commitment fee of 2
percent on the loan principal and a
fee on the undrawn portion of
8.5 percent. Additionally, the government
would be entitled to 79.9
percent equity ownership of the
company through preferred stock.
With the loan in place, the
management team developed a plan
to enable AIG to sell many of its
leading businesses around the world
to pay back the government loan
with interest. However, with this
divestiture and restructuring plan in
place, AIG still had to address its two
principal liquidity issues: the multisector
credit default swap portfolio
and the securities lending program.
On November 10, 2008, AIG
and the Federal Reserve Bank
of New York (NY Fed) announced
a comprehensive plan to address
2 AIG 2008 Annual Report
AIGs liquidity issues and provide
more time and greater fl exibility
to sell assets and repay the government.
Among the provisions was the
creation of two fi nancing entities,
Maiden Lane II and Maiden Lane
III, to acquire AIGs securities lending
assets and the multi-sector
collateralized debt obligations that
were guaranteed by AIGFPs credit
default swaps. The entities were
funded primarily by the government,
with a subordinated capital contribution
by AIG. Under the terms
of the agreements, the majority of
any appreciation in the securities
held by the entities would go to the
government, but a portion would be
retained by AIG.
In addition, the U.S. Department
of the Treasury (U.S. Treasury)
purchased, through the Troubled
Asset Relief Program (TARP),
$40 billion of newly issued AIG
perpetual preferred shares. The
proceeds were used to pay down a
portion of the government loan.
The perpetual preferred shares
carried a 10 percent coupon with
cumulative dividends.
Although Maiden Lane II and
III and the governments equity
injection signifi cantly relieved AIGs
liquidity pressures, the world
economy in general and the fi nancial
industry in particular continued to
falter. AIGs losses mounted throughout
the end of the year, taking a
heavy toll on fourth quarter results.
2008 RESULTS. AIG reported that
the continued severe credit market
deterioration, particularly in mortgage-
backed securities, and charges
related to ongoing restructuring
activities, contributed to a record
net loss for the fourth quarter of
$61.7 billion, or $22.95 per diluted
share, compared to a 2007 fourth
quarter net loss of $5.3 billion, or
$2.08 per diluted share. AIGs reported
net loss for full year 2008 was
$99.3 billion, or $37.84 per diluted
share, compared to net income of
$6.2 billion, or $2.39 per diluted
share, for full year 2007.
Despite the challenging conditions
in 2008, insurance premiums
and other considerations declined
only modestly by 1.9 percent for
the fourth quarter, compared to the
same period of 2007. For the year,
premiums and other considerations
grew by 5.3 percent.
A NEW RESTRUCTURING PLAN.
Although the divestiture and business
sale process had some successes
with several announced transactions,
the worldwide economy continued
to worsen at an alarming pace, and
potential buyers of AIG businesses
faced growing challenges of their
own, including a lack of access to
capital. The life insurance sector
has seen enormous declines in
stock market value. Life insurance
company stocks, as measured by
indices published by A.M. Best, have
declined 51 percent globally and 60
percent in the United States since
October 1, 2008. Standard & Poors
recently downgraded many major
life insurance companies in the U.S.
The same trend is seen among life
insurers throughout Europe with the
rating agencies Fitch and Moodys.
Against this backdrop, on March
2, 2009, AIG made important adjustments
in our plan to assure the stability
and vitality of our businesses,
protect policyholders and repay the
government. In cooperation with
the U.S. Treasury and the Federal
Reserve, agreements in principle
were reached to develop a new set of
tools to strengthen AIGs capital base
and allow us time to benefi t from
future improvements in market and
industry conditions.
Under the new plan, the terms of
the U.S. Treasurys preferred stock
investment in AIG will be modifi ed
to make these preferred securities
more closely resemble common equity,
improving AIGs capital structure.
The U.S. Treasury also agreed
to provide AIG with a new fi ve-year
standby equity capital facility,
which will allow AIG to raise up to
$30 billion of capital by issuing noncumulative
preferred stock to the
U.S. Treasury from time to time.
AIG will transfer to the NY Fed,
or to a trust for its benefi t, preferred
interests in American Life Insurance
Company (ALICO) and American
International Assurance Company,
Limited (AIA) in return for a reduction
in the outstanding balance of up
to $26 billion of the senior secured
credit facility.
In addition, AIG announced that
it expects to transfer to the NY Fed
embedded value of up to $8.5 billion,
representing securitization notes of
certain of its U.S. life insurance businesses,
in return for a further reduction
in its outstanding senior secured
credit facility balance. This capital
management strategysecuritization
will not affect the day-to-day
operations, sales activities or customers
of these businesses.
Also, under the terms of the new
plan, the NY Fed will remove the
LIBOR fl oor on the senior secured
credit facility. This will save AIG an
estimated $1 billion in interest costs
per year, based on current levels.
AIG 2008 Annual Report 3
Moving forward, AIG will continue
to have access to the remaining
NY Fed credit facility. Following
the repayment of the outstanding
amount on the facility with the
preferred interests and securitization
notes, the total amount available to
AIG under the facility will be at least
$25 billion.
Also on March 2, AIG announced
its intention to form a general insurance
holding company, composed of
its Commercial Insurance Group,
Foreign General unit, and other
property and casualty operations, to
be called AIU Holdings, Inc. The
new holding company will have its
own board of directors, management
team and brand distinct from AIG.
The name of the company is derived
from American International Underwriters,
a world-class organization
whose legacy can be traced back to
its formation in 1926.
Taken together, AIU Holdings,
Inc. includes the largest U.S. underwriters
of commercial and industrial
insurance, and the most extensive
international property-casualty
network. AIU Holdings, Inc. is a
unique leading franchise with more
than 40,000 employees worldwide
and over 650 products and services
that generate net premiums written
in excess of $40 billion.
The steps toward this separation
of AIU Holdings, Inc. will assist AIG
in preparing for the potential sale
of a minority stake in the business.
This ultimately may include a public
offering of shares, depending on
market conditions.
Further, AIG announced that it is
considering combining its domestic
life and retirement businesses to enhance
market competitiveness. With
combined assets of $240 billion, 16
million customers and over 300,000
licensed fi nancial professionals, the
combined companies would be operating
from a position of signifi cant
strength and business diversifi cation.
AIGS PRIORITIES GOING FORWARD.
Preserving the value of our businesses
and returning value to American
taxpayers have been the top priorities
for AIG since the U.S. governments
initial investment in AIG in
September 2008. AIG was the fi rst
TARP-funded company to embark
upon a clear plan to return value to
taxpayerspredicated on divesting
assets, reducing unnecessary expenses,
and keeping our insurance businesses
healthy and well capitalized.
To reduce expenses, we initiated
a thorough review of all company expenditures,
events and other business
activities last October. In the wake
of that review, AIG has taken several
measures to control expenses, further
align the company with the interests
of taxpayers, and ultimately become
a more focused and competitive
enterprise, including the cancellation
of more than 600 conferences, meetings
and other events that were not
essential in the current environment.
Executive compensation has received
a great deal of attention since
AIG received public aid. As I write
this letter, there is bitter controversy
over retention contracts that were
written for AIGFP employees in
early 2008. AIG was legally bound to
honor those contracts, which provide
incentive for AIGFP employees to
remain and carefully unwind transactions
as the business is being closed
down. I am pleased that, in light of
the controversy, a number of AIGFP
employees have agreed to return all
or part of these payments.
Even prior to this controversy,
however, we had taken a number of
steps to restrict executive compensation.
I agreed to serve AIG for $1
a year in 2008 and 2009, with no
bonus, no severance agreement and
no equity contribution of any kind.
For AIGs top seven executives,
there will be no annual bonus for
2008 and no regular salary increase
through 2009. In addition, these
executives gave up their right to
receive severance and did not accept
payments from their deferred compensation
accounts, money that they
earned over the years and had every
right to receive. Salary and bonus
restrictions have been put in place
for the entire senior partner group
of 50.
To keep our insurance businesses
healthy, we have emphasized the
need to maintain quality customer
service and, just as important, to
maintain discipline in our business
practices. Our goal is to achieve an
underwriting profi t. We will not
artifi cially price business to build
market shareour pricing must appropriately
refl ect risk. As I have said
repeatedly, we do not want to fi nd
ourselves sitting on a pile of unprofitable
policies after we emerge from
this diffi cult period.
BOARD AND MANAGEMENT CHANGES.
With the considerable change that
has taken place at AIG over the
past year, there have been signifi cant
changes in corporate leadership.
Martin J. Sullivan stepped down as
President and Chief Executive
Offi cer in June following a 37-year
career with AIG. Robert B.
Willumstad assumed the role of
Chairman and Chief Executive
4 AIG 2008 Annual Report
Sincerely,
Edward M. Liddy
Chairman and Chief Executive Offi cer
March 27, 2009
Offi cer until September, when the
U.S. government asked me to serve
in those capacities.
We were extremely fortunate
when Paula Rosput Reynolds agreed
to join AIG in October 2008 as Vice
Chairman and Chief Restructuring
Offi cer. I cannot overstate the
contribution she has made. In addition,
Anastasia D. Kelly, Executive
Vice President, General Counsel
and Senior Regulatory and Compliance
Offi cer, assumed a new role
as Vice Chairman with additional
responsibilities for Government Affairs,
Communications and Human
Resources. Richard H. Booth was
elected Vice Chairman, Transition
Planning and Chief Administrative
Offi cer, in addition to his role as
Chairman of HSB Group, Inc. And,
David L. Herzog, Senior Vice
President and Comptroller, was
elected Executive Vice President and
Chief Financial Offi cer, succeeding
Steven J. Bensinger who left AIG
in October.
Edmund S.W. Tse, who is retiring
as Senior Vice Chairman, Life
Insurance, made enormous contributions
to AIG during his 48-year
career. Edmund joined AIG in 1961
and has served on the AIG Board
since 1996. He has played a principal
role in building our life operations
throughout Southeast Asia, as well as
in the establishment of our business
in China. We have all benefi ted from
Edmunds counsel and leadership,
and I am glad that he will continue
to serve as a senior advisor and Honorary
Chairman of AIA.
Ambassador Frank G. Wisner,
who retired from AIG in March as
Vice Chairman, served the company
with distinction for over a decade.
Frank brought deep knowledge of
international affairs and public policy
to his position as Vice Chairman,
External Affairs, and also through
his service on the Board from 1997
until 2003. He retires with our deep
appreciation.
Three other Board members
have retired since the 2008 annual
meeting: Ellen V. Futter, Richard C.
Holbrooke, and Fred H. Langhammer.
In addition, current directors
Virginia M. Rometty and Michael H.
Sutton have decided that they will
not stand for election at the 2009
annual meeting. We thank them all
for their dedicated service.
In July 2008, the Board elected
Suzanne Nora Johnson a Director.
She is a former Vice Chairman of
The Goldman Sachs Group, Inc.
In November 2008, Dennis D.
Dammerman was elected a Director.
Dennis is a former Vice Chairman
of the Board of General Electric
Company.
OUR VISION FOR THE FUTURE. Our
priorities are clear: protect customers,
repay taxpayers, and give
employees a vision of success and a
path for achieving it. To be successful,
we must move quickly to allow
our ongoing businesses to operate
with greater independence and
transparency, still as AIG entities but
separate from the fi nancial challenges
of the parent company. In this
way, we will preserve and build value
in our businesses, return value to the
government and provide a new sense
of purpose to our employees.
Speaking of AIGs employees,
this year they deserve more than
a routine acknowledgment. All of
our 116,000 employees are striving
under diffi cult circumstances to
overcome AIGs fi nancial challenges.
Each one has been affected in some
way, and many have suffered severely.
Nevertheless, throughout even
the most diffi cult days of the past
year, they have worked with commitment
and focus. I am extremely
proud of themand salute each and
every one.
I also want to thank our customers,
policyholders and business partners
who stayed with AIG during
our most diffi cult moments. We are
working very hard to reward your
trust and confi dence.
Insurance is about keeping commitments.
AIG became a great company
by keeping its commitments,
and that has not changed. However,
AIG strayed into businesses that
were outside of its core competency,
and shareholders have paid a heavy
price as a result. We are now committed
to an orderly, responsible resolution
of AIGs fi nancial issues and
to helping our businesses prosper
and contribute to a world economic
recovery. We are extremely grateful
to the Federal Reserve and the U.S.
Treasury for providing the tools to
pursue our restructuring plan.
I can say confi dently that everyone
at AIG will work as hard as we can
to achieve the best possible outcome
for our customers, employees,
business partners, shareholders and
the American taxpayers.